Bug 19082 - rpmfind can't find the database
Summary: rpmfind can't find the database
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpmfind (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-13 20:03 UTC by Kurt Ludwig
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-06 21:52:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kurt Ludwig 2000-10-13 20:03:19 UTC
log from trying to run rpmfind:

[root@moonraker config_office]# rpmfind --latest jdk-1.2.2
connect: Invalid argument
connect: Invalid argument
rpmFetchDistribList: failed to grab metadata server list
   URI: http://rpmfind.net/linux/RDF/resources/distribs/metadata.rdf
Broken pipe
[root@moonraker config_office]#

Comment 1 Tim Waugh 2000-10-19 09:38:11 UTC
What does 'strace rpmfind --latest jdk-1.2.2' say?

Comment 2 Jeff Johnson 2001-01-06 21:52:41 UTC
Close for lack of input

Comment 3 Daniel Veillard 2001-07-17 23:27:27 UTC
okay let's close it. Reopen if there is more input,

Daniel


Note You need to log in before you can comment on or make changes to this bug.